@import url('layout.css');
@import url('elements.css');
@import url('essentials.css');
@import url('forms.css');
@import url('timeline.css');

html, body
{
background: #ffffff;
font-family: lucida sans unicode, sans-serif;
font-size: 12px;
color: #444444;
line-height: 1em;
margin: 0px;
}

a
{
font-size: 12px;
color: #808080;
font-weight: normal;
text-decoration: underline;
}
a:visited
{
color: #808080;
font-weight: normal;
text-decoration: underline;
}
a:active
{
color: #444444;
font-weight: normal;
text-decoration: underline;
}
a:hover
{
color: #444444;
font-weight: normal;
text-decoration: underline;
}

a.nonform
{
background: none;
overflow: hidden;
color: #444444;
font-weight: normal;
text-decoration: none;
}
a.nonform:active
{
color: #5db7d7;
text-decoration: none;
}
a.nonform:hover
{
color: #5db7d7;
text-decoration: none;
}

a.signin
{
background: none;
overflow: hidden;
color: #ffffff;
font-weight: normal;
text-decoration: none;
text-shadow: 1px 1px 0px rgba(25,25,25,.8);
}
a.signin:active
{
text-decoration: underline;
}
a.signin:hover
{
text-decoration: underline;
}

a.search_class
{
font-size: 11px;
color: #808080;
font-weight: normal;
text-decoration: none;
}
a.search_class:active
{
color: #ffffff;
text-decoration: none;
text-shadow: 1px 1px 0px rgba(25,25,25,.8);
}
a.search_class:hover
{
color: #ffffff;
text-decoration: none;
text-shadow: 1px 1px 0px rgba(25,25,25,.8);
}

a.management_links
{
color: #444444;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}
a.management_links:active
{
color: #444444;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}
a.management_links:hover
{
color: #444444;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

a.chat_nav
{
background: none;
color: #f0f0f0;
font-weight: bold;
text-decoration: none;
}
a.chat_nav:active
{
color: #ffffff;
text-decoration: none;
}
a.chat_nav:hover
{
color: #ffffff;
text-decoration: none;
}

a.picpro_link
{
background: #dcdcdc;
overflow: hidden;
color: #444444;
font-weight: normal;
text-decoration: none;
padding: 0px 5px 0px 5px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
}
a.picpro_link:active
{
background: #5db7d7;
color: #ffffff;
text-decoration: none;
}
a.picpro_link:hover
{
background: #5db7d7;
color: #ffffff;
text-decoration: none;
}

a.addfriend
{
background: none;
overflow: hidden;
color: #444444;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}
a.addfriend:active
{
color: #444444;
text-decoration: none;
}
a.addfriend:hover
{
color: #444444;
text-decoration: none;
}

h1
{
font-size: 18px;
color: #444444;
font-weight: normal;
text-decoration: none;
}
h2
{
font-size: 14px;
color: #444444;
font-weight: normal;
text-decoration: underline;
}
h3
{
font-size: 14px;
color: #444444;
font-weight: normal;
text-decoration: none;
margin-top: 35px;
margin-bottom: 5px;
}
h4
{
background: #f4f4f4;
font-size: 20px;
font-weight: normal;
text-align: center;
margin-bottom: 15px;
padding: 15px;
border-bottom: 1px solid #cecece;
}
h5
{
position: relative;
font-size: 12px;
font-weight: normal;
text-align: right;
text-transform: uppercase;
padding-right: 40px;
top: -48px;
right: 0px;
}

#line
{
clear: both;
width: 100%;
height: 1px;
margin: 10px 0px 10px 0px;
border-bottom: 1px solid #cecece;
}
#min_line
{
clear: both;
width: 100%;
height: 1px;
margin: 10px 0px 30px 0px;
border-bottom: 1px solid #cecece;
}
#gb_line
{
clear: both;
width: 100%;
height: 1px;
margin: 3px 0px 3px 0px;
border-bottom: 1px solid #cecece;
}
#pr_line
{
clear: both;
width: 100%;
height: 1px;
margin: 20px 0px 20px 0px;
border-bottom: 1px solid #cecece;
}
#guestbook_line
{
width: 966px;
margin: 0px auto;
}
#search_line
{
clear: both;
width: 100%;
height: 1px;
margin: 20px 0px 20px 0px;
border-bottom: 1px dotted #888888;
}

.cloudtags
{
color: #444444;
font-size: 11px;
text-decoration: none;
text-align: justify;
width: 100%;
padding: 5px;
}
.cloudtags a
{
color: #808080;
text-decoration: none;
}

.tag1
{
font-size: 24px;
}
.tag2
{
font-size: 16px;
}
.tag3
{
font-size: 13px;
}
.tag4
{
font-size: 19px;
}
.tag5
{
font-size: 9px;
}

#memberchoice
{
float: left;
background: none;
width: 100%;
padding: 0px 5px 15px 5px;
margin: -25px 0px 0px -45px;
}
#letters li
{
float: left;
list-style-type: none;
width: 3em;
height: 2em;
padding: 0px;
margin: 0.65em 0.3em;
}
#letters a:link,
#letters a:visited
{
display: block;
background: #ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
background: -webkit-linear-gradient(top, #ffffff, #efefef);
background: -moz-linear-gradient(top, #ffffff, #efefef);
background: -ms-linear-gradient(top, #ffffff, #efefef);
background: -o-linear-gradient(top, #ffffff, #efefef);
background: linear-gradient(top, #ffffff, #efefef);
border: 1px solid #cccccc;
color: #808080;
text-align: center;
text-decoration: none;
height: 2em;
width: 3em;
padding: 0.75em 0px 0px 0px;
}
#letters a:hover
{
background: #6acdf0;
color: #ffffff;
text-decoration: underline;
}

#chat_wrapper
{
background: #ededed;
width: 100%;
padding-bottom: 25px;
margin: 13px auto;
border: 1px solid #cecece;
border-radius: .3em;
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
-khtml-border-radius: .3em;
-ms-border-radius: .3em;
-o-border-radius: .3em;
transition: all .3s ease-out;
}
#chatbox
{
overflow: auto;
background: #ffffff;
text-align: left;
width: 92%;
height: 270px;
padding: 10px;
margin: 0px auto;
margin-bottom: 25px;
border: 1px solid #5db7d7;
}
#usermsg
{
outline: none;
background: #ffffff;
font-size: 14px;
color: #808080;
width: 400px;
padding: 3px;
margin-left: 19px;
border: 1px solid #cecece;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
}
#menu_chat
{
padding: 12.5px 25px 12.5px 25px;
}
.welcome
{
float: left;
background: #dcdcdc;
overflow: hidden;
color: #444444;
font-weight: normal;
text-decoration: none;
padding: 5px;
margin-left: 19px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
}
.logout
{
float: right;
margin-right: 20px;
}
.msgln
{
margin: 0px 0px 2px 0px;
}

.noscript
{
position: absolute;
z-index: 5;
color: #ff544a;
font-weight: normal;
text-decoration: none;
text-align: center;
width: 100%;
padding: 5px 0px 5px 0px;
margin: auto;
}

ul
{
list-style-type: none;
}
ol
{
list-style: none;
width: 500px;
margin: 0px auto;
margin-top: 20px;
}

label
{
display: block;
float: left;
width: 160px;
margin: 5px 10px 0px 0px;
text-align: right;
}

header, footer
{  
display: block;  
}

@media print
{
#menu_wrapper
{
display: none;
}
.footer_content
{
display: none;
}
}